Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590233 - mrepo init script bug
Summary: mrepo init script bug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrepo
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: James Findley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 590234
TreeView+ depends on / blocked
 
Reported: 2010-05-08 08:57 UTC by Need Real Name
Modified: 2010-07-30 08:38 UTC (History)
3 users (show)

Fixed In Version: mrepo-0.8.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-30 01:04:53 UTC


Attachments (Terms of Use)

Description Need Real Name 2010-05-08 08:57:10 UTC
The line below which is commented out is preventing mrepo from starting.
This is probably because $exec has no path.

start() {
#    [ -x $exec ] || exit 5
echo 1

Comment 1 Need Real Name 2010-05-08 09:08:07 UTC
Actually stop is failing too. I can't see why at the moment. mrepo --umount never gets called.

Comment 2 Susi Lehtola 2010-05-08 20:45:24 UTC
I emailed Dag (the author) about this today.

PS. Please configure your name in bugzilla..

Comment 3 Fedora Admin XMLRPC Client 2010-07-05 12:34:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2010-07-08 12:38:17 UTC
mrepo-0.8.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mrepo-0.8.7-1.fc12

Comment 5 Fedora Update System 2010-07-08 12:38:33 UTC
mrepo-0.8.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mrepo-0.8.7-1.fc13

Comment 6 Fedora Update System 2010-07-08 18:14:45 UTC
mrepo-0.8.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mrepo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mrepo-0.8.7-1.fc12

Comment 7 Fedora Update System 2010-07-08 18:15:01 UTC
mrepo-0.8.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mrepo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mrepo-0.8.7-1.fc13

Comment 8 Fedora Update System 2010-07-09 15:26:33 UTC
mrepo-0.8.7-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mrepo-0.8.7-1.el5

Comment 9 Fedora Update System 2010-07-09 18:56:38 UTC
mrepo-0.8.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mrepo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mrepo-0.8.7-1.el5

Comment 10 Fedora Update System 2010-07-30 01:04:38 UTC
mrepo-0.8.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-07-30 08:32:09 UTC
mrepo-0.8.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-07-30 08:38:12 UTC
mrepo-0.8.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.